lintian reports 1 error

package:
libsimpleini
severity:
high
created:
2019-08-24
last updated:
2019-08-24

Lintian reports 1 error about this package. You should make the package lintian clean getting rid of them.